Siemens 6FX8002-5CG01-1AH5

Artikelnummer:12.161.302B
Hersteller:Siemens
Hersteller-Nr:6FX8002-5CG01-1AH5
Typbezeichnung:6FX8002-5CG01-1AH5
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
179,75 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 6FX8002-5CG01-1AH5, stehen für herausragende Langlebigkeit. LEISTUNGSLEITUNG KONFEKTIONIERT.

Detaillierte Produktinformationen:
Leistungsleitung konfektioniert Typ: 6FX8002-5CG01 4x 1.5 C, Stecker Vollgewinde Gr. 1 für SINAMICS S120 Power Module MOTION-CONNECT 800PLUS schleppfähig UL/CSA DESINA Dmax=9.5mm, Länge (m)= 0 + 0 + 7 + 0,5
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 kapazitive Last
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Produktfunktion Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein
Stoßspannungsfestigkeit Bemessungswert Wechsler 0 V·A 600 mm
Produktfunktion 2 A sonstige A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
elektrische Lebensdauer (Schaltspiele) mit Schütz DC Ja 4 kV
Schutzart IP 0,4 A 1 000 000 O
OPC-DA Schnittstelle, Server 9 W
Schutzart IP -20 ... +60 °C 640 A V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 6 A 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm
Schwingfestigkeit 95,3 mm A 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all 16 Kibyte A 0,5 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 kathodische Tauchlackierung Öffner
Breite Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5268-4R/all Ja 1 x (M20 x 1,5) 187 kA
Ausführung des elektrischen Anschlusses Ja kA 242 kA
Industry Mall (Online-Bestellsystem) Ja kA 187 kA
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 1 x (M20 x 1,5) 5 hp
Ausführung der Schaltfunktion Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Tiefe Nein
Betriebsstrom Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 0,03 s beliebig
Schwingfestigkeit RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 m 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 0 mm 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
7651IP HE DSL 100-830ETDD L225 01

TRILUX GMBH & CO. KG 7651IP HE DSL 100-830ETDD L225 01 9002113050

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
408,95 €
408,95 € pro 1 Stück
inkl. gesetzl. MwSt.
5XA5415FF14HP

Siteco 5XA5415FF14HP

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.814,71 €
1.814,71 € pro 1 Stück
inkl. gesetzl. MwSt.
6SL3710-1GE37-5AA3-ZD04D60G60L01L13L26L45L57L86M54

Siemens 6SL3710-1GE37-5AA3-ZD04D60G60L01L13L26L45L57L86M54

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
67.689,24 €
67.689,24 € pro 1 Stück
inkl. gesetzl. MwSt.
3VA9213-0KP00

Siemens 3VA9213-0KP00

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
169,02 €
169,02 € pro 1 Stück
inkl. gesetzl. MwSt.
22053PCz16

Pflitsch 22053PCz16

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
397,86 €
397,86 € pro 100 Stück
inkl. gesetzl. MwSt.
7ME2600-2BD11-4AB7-ZY40Y41Y42Y45

Siemens 7ME2600-2BD11-4AB7-ZY40Y41Y42Y45

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7.588,14 €
7.588,14 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:03